[<text>
<title>fed expected to set customer repurchases</title>
<dateline>    new york, april 8 - </dateline>the federal reserve is expected to
intervene in the government securities market to supply
temporary reserves indirectly via customer repurchase
agreements, economists said.
    economists expect the fed to execute 2.0-2.5 billion dlrs
of customer repos to offset pressures from the end of the
two-week bank reserve maintenance period today. some also look
for a permanent reserve injection to offset seasonal pressures
via an outright purchase of bills or coupons this afternoon.
     the federal funds rate opened at 6-3/8 pct and remained at
that level, up from yesterday's 6.17 pct average.
 reuter
</text>]